.page_home {
    background-image: none;
    background-color: #FFFFFF;
}

.page_residential_glass_services1 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_rapid_glass_replacement_service {
    background-image: none;
    background-color: #FFFFFF;
}

.page_commercial_glass_services {
    background-image: none;
    background-color: #FFFFFF;
}

.page_contact {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 114px;
}

.contentArea .h2{
    line-height: 1.2!important;}
.spotcall .textbox {
    background: #046487 none repeat scroll 0% 0%;
    border-color: #046487;
   
}

.image-text-columns img{
    border-radius: 25px;
    transition: all 0.3s ease;
}
.image-text-columns img:hover {
  -webkit-filter: invert(.8);
  filter: invert(.8);
  transition: all 0.3s ease;
}

.jumbotron.has-box .box.text-left, .box p {
    font-size: 60px;
    color: #fff!important;
    line-height: 40px;
    background: #3C5078;
}
.nav-primary > ul {
      width: 67.25em;
}

/* 1) Left Header */
.header #companyName{
    font-family: 'Exo 2', sans-serif;
    font-size: 25px;
    color: #fff;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-family: 'Exo 2', sans-serif;
    font-size: 18px;
    color: #fff;
}

/* 3) Right Header */
.header #phoneNumber{
    font-family: 'Exo 2', sans-serif;
    font-size: 22px;
    color: #fff;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 18px;
    color: #fff;
}
.header .header-container{
    background: #3c5078;
}

/* Navigation First Level */

/* 6) Background */
.header .nav-primary{
    background: #011640;
}
/* 7) Size and Color */
.nav-primary ul li a{
    font-family: 'Ubuntu', sans-serif;
    font-size: 17px;
    color: #fff;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    color: #fff;
    border-bottom-color: #fff;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    color: #fff;
    border-bottom-color: #fff;
}
.nav-primary ul li,
.nav-primary ul li:last-child{
    border-left-color: #011640;
    border-right-color: #011640;
}
/* 1) Background Color */
.footer-container{
    background-color: #3c5078;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 14px;
    color: #fff;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #fff;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #fff;
}
.column.column-25 {
    color: #fff;
}
.contentArea .h1{
    font-family: 'Ubuntu', sans-serif;
    font-size: 40px;
    color: #046487;
    line-height: 1;
}
.contentArea .h2{
    font-family: 'Ubuntu', sans-serif;
    font-size: 25px;
    color: #046487;
    line-height: 1;
}
.contentArea .h3{
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
    color: #046487;
    line-height: 1;
}
.contentArea .h4{
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
    color: #046487;
    line-height: 1;
}

.contentArea p{
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 16px;
    color: #565656;
    line-height: 25px;
}
/* 2) Body paragraphs links color */
a, p a{
    color: #4bc1e5  ;
}
/* 3) Body paragraphs links color on hover */
a:hover, p a:hover{
    color: #4bc1e5  ;
}
li{
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 16px;
    color: #565656;
    line-height: 25px;
}
.contentArea .preamble p{
    font-family: 'Quattrocento Sans', sans-serif;
}
/* Unique selling points */
/* 1) Text */
.usp .columns li {
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 16px;
    color: #565656;
}
/* 2) Check mark icon */
.usp .columns li:before {
color: #4bc1e5;
} 
.btn {
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 20px;
    background: #4bc1e5;
    color:#fff;
}
.btn:hover{
    background: #046487;
    color: #fff;
}
.module.formbuilder.simple .btn{
                background: #4bc1e5;
                color:#fff;
                font-family: 'Quattrocento Sans', sans-serif;
}

.module.formbuilder.simple .btn:hover{
                background: #046487;
                 color:#fff;
}
